Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Facing Problem in Installation of SAP 4.7 ext 200

Dear Gurus,

I am trying to install central instance of SAP R/3 Enterprise 4.7 200 on my SUN machine. Every thing went fine until at IGS installation phase while extraction where it gives me error as below.

Please note I am performing this installation on Sun Solaris 9 and Database is Oracle 9.2

-


MUT-03010 Running the command "/usr/sap/LTD/DVEBMGS00/igs/bin/igswd_mt '-versio

n'" finished with status TST_ERROR.

          • Transaction end **********************************************************

WARNING 2011-06-16 00:25:27

The step checkVersion with step key SAPSYSTEM|ind|ind|ind|ind|ind|0|SAPComponent

ind

ind

ind

ind

ind

0

IGS

ind

ind

ind

IGS

ind

0

Install_IGS_unattended

ind

ind

ind|ind|ind|0|checkVersion executed with status ERROR.

WARNING 2011-06-16 00:25:27

An error occurred during the installation.

**********************************************

I have installed SAP many times on my servers due to disasters, software corruptions, but never faced this one. Kindly help.

Regards

Waqas

Former Member

Helpful Answer

by
Not what you were looking for? View more on this topic or Ask a question